Subject: Ticket Assigned - update phone number
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 21 Aug 2022 12:49:01 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  update phone number marilyne mae putong                    Bot:  Hi again! Bot:  Please enter your name Customer:  marilyne mae putong Bot:  Hi Marilyne Mae Putong ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  shoemartsa Bot:  Please enter your order number to continue Customer:  6161592154 Bot:    Your order status is :     If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0559265851            04:27 PM, 21st Aug                   Reenad                   Hi Dear Customer, My name is Reenad .Thank you for contacting us. I will be happy to help you!           04:33 PM, 21st Aug                   Reenad                   Hi, I'm not getting a response from you. Are we still connected?           04:36 PM, 21st Aug                     marilyne mae putong                    Sorry because my details  phone  number is wrong.im my fault.           04:37 PM, 21st Aug                     marilyne mae putong                    My order continue delivery or not.?           04:37 PM, 21st Aug                   Reenad                   this order 6161592154?           04:40 PM, 21st Aug                     marilyne mae putong                    Yes           04:42 PM, 21st Aug                   Reenad                   Is the number  +966555926585  correct?           04:43 PM, 21st Aug                     marilyne mae putong                    That my number is wrong..that number my put the details sorry .my phone number is 0559265851           04:45 PM, 21st Aug                   Reenad                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             04:46 PM, 21st Aug                   Reenad                   Is there anything else i can assist you with?           04:46 PM, 21st Aug                   Reenad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:48 PM, 21st Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4757517